@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
p {
margin-bottom: 13px;
}
body {padding:0; margin:0; background:#FFF; font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; font-size:14px; color:#072c3f;}
.page-header{
    margin-top: auto;
    padding-bottom: 25px;
    background: #124888 url(../images/header-background1.jpg);
    background-position: 50% 33%;
	background-repeat:no-repeat;
	background-size: cover;
}
.page-header:before, 
.page-header:after {display:table; content:"";}
.page-header:after {clear:both;}

.page-header .panel.wrapper {
    border-bottom: 0;
    background-color: transparent;
    width:1100px; margin: auto;
}
.header.links {margin: 0; padding: 0; text-align: right;}
.header.links > li {display: inline-block; padding: 10px 3px; font-size: 14px;color:#fff;}
.panel.header .action.skip.contentarea {display: none;}
.header.content{padding: 0 10px; max-width: 1100px; margin: auto; position: relative;}
.page-header .logo {padding: 0;}
.header.content .nav-toggle {display: none;}
.header.content .miniquote-wrapper{margin-left: 0;  margin-top: 24px;}
.header.content .block-search {float:right;margin:24px 0 0 0;}
.header.content .block-search .block-title {display: none;}
.header.content .block-search .block-content label {display: none;}
.header.content .block-search .block-content .nested {display: none;}
.header.content .block-search .block-content .field.search {display:inline-block;}
.header.content .block-search .block-content #search {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #fff;
  border-image: none;
  border-style: solid none solid solid;
  border-width: 1px medium 1px 1px;
  color: #333;
  font-size: 12px;
  font-weight: bold;
  height: 33px;
  line-height: 1.5;
  margin-top: -1px;
  padding: 5px 10px;
  position: unset;
  width: 232px;
}
.header.content .block-search .block-content .actions {float: right;}
.header.content .block-search .block-content .actions span {display:none;}
.header.content .block-search .block-content .actions .search {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-image: none;
  border-radius: 0;
  height: 33px;
  margin-top: -55px;
  opacity: 1;
  position: relative;
  right: 22px;
  width: 33px;
  z-index: 97;
  border: medium none;
}
}
.nav-sections-item-switch {display:none;}

.navigation {background-color:#0b4c8c; border-top:#185f9f 1px solid;}
.navigation:before, 
.navigation:after {display:table; content:"";}
.navigation:after {clear:both;}
.navigation .ves-megamenu {
    padding:0; margin: 0 auto; 
    float: none; max-width: 1100px; 
    background: transparent none; display: inherit;
}
.header.links > li a {
    color: #333;
}
.minicart-wrapper {
  height: 30px;
  position: absolute!important;
  right: 34px;
  top: 15px;
  width: 30px;
}
.minicart-wrapper .action.showcart {
    white-space: nowrap;
}
.minicart-wrapper .action.showcart {
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}
.minicart-wrapper:before, .minicart-wrapper:after {
    content: '';
    display: table;
}
.minicart-wrapper .action.showcart {
    white-space: nowrap;
}

.minicart-wrapper .action.showcart {
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}
.minicart-wrapper:after {
    clear: both;
}
.minicart-wrapper:before, .minicart-wrapper:after {
    content: '';
    display: table;
}
.minicart-wrapper .action.showcart:hover::before {
  color: #fff;
}
.minicart-wrapper .action.showcart:before {
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
    line-height: 28px;
    color: #fff;
    content: '\e611';
    font-family: 'luma-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}
@media only screen and (min-width: 768px){
    .ves-megamenu.menu-hover .subhover:hover .dropdown-menu {background:#FFF;}
    .navigation .ves-megamenu .level0 .submenu .submenu {top:0;}
}
.dropdown-menu{top: 55px;}

.breadcrumbs, .page-main {
  background-color: rgba(255, 255, 255, 0.56);
  margin: auto;
  max-width: 1065px;
  padding: 15px;
  width: 100%;
}
.cms-home .page-main { width:100%;padding:0;overflow: hidden; background: none;}
.page-wrapper > .breadcrumbs, .page-wrapper > .top-container, .page-wrapper > .widget {
    box-sizing: border-box;
}
.breadcrumbs .item:not(:last-child) {
    display: inline-block;
    text-decoration: none;
    float: left;
    margin-right: 10px;
}
.breadcrumbs a:visited {
    color: #333;
    text-decoration: none;
}
.breadcrumbs .items {
    font-size: 13px;
    color: #a3a3a3;
    margin: 0;
    padding: 0;
    list-style: none none;
}
.breadcrumbs a {
    color: #333;
    text-decoration: none;
}
.breadcrumbs .item:not(:last-child):after {
    -webkit-font-smoothing: antialiased;
    font-size: 10px;
    line-height: 18px;
    content: '>';
    font-family: 'luma-icons';
    margin: 0 10px;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}
footer {padding-top:20px; color:#FFF; font-size:12px;background-size: cover;
    background: #124888 url(../images/header-background1.jpg);
    background-position: 50% 33%;
	background-repeat:no-repeat;
	background-size: cover;
}
footer ul {margin:0; padding:0; list-style:none;}
footer ul li {padding:0 7px 0 5px; font-weight:700;}
footer a {color:#FFF;}

footer .copy {padding:10px 0; background-color:#0b4c8c; text-align:center; color:#FFF;}



.footer.content{    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    max-width: 1100px;
    padding-left: 20px;
    padding-right: 20px;
    width: auto;
    background-image: url(../images/australian-made-logo.jpg);
    background-repeat: no-repeat;
    background-position: 98% 100%;
    background-size: 8%;
}

.cms-home .column.main {
  padding-bottom: 0;
}
.footer.content .links a,.footer.content .links a:visited {
    color: #ffffff ;
    text-decoration: none;
}
.footer.content .links a:hover {
    color: #ffffff;
text-decoration:underline;
}

.page-footer {
    margin-top: auto;
    padding-bottom: 25px;
	background-repeat: no-repeat;
}
.block.newsletter {
    width: 34% ; float: right;
}
.block.newsletter .title {
    display: none;
}
.block.newsletter .form.subscribe {
    display: table;
    width: 100%;
}
.block.newsletter .field {
    margin: 0
}
.block.newsletter .field .control {
    display: inline-block;
    text-decoration: none;
    display: block;
}
.block.newsletter .actions {
    display: table-cell;
    vertical-align: top;
    width: 1%;
}
.block.newsletter .action.subscribe {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    margin-left: -1px;
}
.block.newsletter .action.primary {
  background: #1979c3 none repeat scroll 0 0;
  border: 1px solid #1979c3;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
  vertical-align: middle;
}
.footer.content .links {
    display: inline-block;-999
    padding-right: 50px;
    vertical-align: top;
}
.footer.content .links li {
    background: transparent;
    border: none;
    font-size: 14px;
    margin: 0 0 8px;
    padding: 0;
}
input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"] {
    background: #fff;
    background-clip: padding-box;
    border: 1px solid #c2c2c2;
    border-radius: 1px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    height: 32px;
    line-height: 1.42857143;
    padding: 0 9px;
    vertical-align: baseline;
    width: 100%;
    box-sizing: border-box;
}
.newsletter label{display: none;}
.copyright {
    background-color: #0B4B8B;
        color: #fff;
    display: block;
    padding: 10px;
    text-align: center;
}

.btn.btn-danger.btn-lg {
margin: 100px auto;
display: block;
width: 145px;
background: red;
padding: 10px;
color: #fff;
text-decoration: none;
border-radius: 8px;
text-align: center;
}
.text-right {
    float: right;
}
.page-layout-custom-home .page-header{background:#0b4c8c; }
.magestore-bannerslider-title{display:none;}
.cms-home .text-center h2{text-align:center;padding: 23px 0px 15px 0px;}
.cms-home .text-center p{text-align:center;}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
    display: none;
}
.flex-caption {
  color: #000;
  font-size: 24px;
  font-weight: bold;
  margin-left: 160px;
  position: absolute;
  text-align: center;
  top: 125px;
  width: 60%;
}
.cms-page-view #maincontent, .cms-no-route #maincontent {width:1070px;
padding-top: 0px;}

footer {
  color: #fff;
  font-size: 12px;
  padding-top: 20px;
}
@media screen and (min-width: 480px) {
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
    display: none;
}
.magestore-bannerslider-title{display:none;}
}
@media screen and (min-width: 1095px) {
.logo {
  margin: 0 !important;
}
}
.logo img {
    
    height: auto;
}

.cms-page-view .breadcrumbs{clear:both;}

.breadcrumbs .items .item strong {
    font-weight: normal;
}
.cms-page-view .page-title {
    font-size: 40px;
    font-weight: 300;
    line-height: 1.1;
}
.text-right {
    float: right;
    margin-top: 110px;
}
.block.newsletter input {
     padding-left:  8px;
}
.page-wrapper
{	background:#fff;		
}
.cms-home1 .text-center
{	text-align: center; padding-top: 20px;		
}
.cms-home1 .text-center h2
{	padding: 22px 0 15px; text-align: center;		
}
.cms-home1 .text-center p
{	text-align: center;		
}
.cms-home1 .page-main
{	min-height: 550px;	
}
.cms-home1 .btn.btn-danger.btn-lg
{	margin: 10px auto;		
}
.cms-home1 .text-right
{	margin-top:10px;  
}
.sction-inner
{	float: left;
    min-height: 500px;
    width: 100%;
    clear: both;
    margin-bottom: 0.5em;
}
.sction-inner.width100 .contain {
	width: 100%;
}
.sction-inner .contain
{	float: left; width: 44%;	
}
.sction-inner .contain h2
{	margin-top: 0px; border-bottom: 2px solid #ccc; text-transform: uppercase;
}
.sction-inner .contain p
{	margin-top: 0px; margin-bottom: 15px; font-size: 14px;	
}
.sction-inner .contain ul
{	padding-left: 15px;	
}
.section-img
{	float: right; margin-top: 28px;width: 55%;	 text-align: right;
}
.section-img img
{	max-width: 100%;			
}
.page-footer
{	clear: both;	
}
#contact-form
{	width: 100%; 
}
#contact-form .control #comment
{		width: 100%; box-sizing: border-box;	
}
#contact-form .actions-toolbar
{	margin-top: 10px;	
}
.contact-info
{	width: 100%; text-align: left;	
}
.contact-info h2 {
  color: #000;
  font-size: 2.6rem;
  font-weight: 300;
  margin-top: 2.5rem;
  text-transform: capitalize;
  line-height: 1.1;
}
.contact-info address {
  color: #333;
  font-size: 1.4rem;
  font-weight: 500;
}
.navigation {
  max-width: 100%;
}
.block-search {
  width: 250px;
}

.control::before {
  display: none;
}
.breadcrumbs{
  width: 100%;
}
.cms-index-index .nav-sections, .cms-page-view .nav-sections {
  margin-bottom: 0;
}
.breadcrumbs {
  display: block;
}
.top-container
{
  max-width: 100%;
}
.cms-members-non-members .panel.header, .cms-index-index .panel.header, .cms-things-to-know .panel.header, .cms-australian-made .panel.header,  .cms-no-route .panel.header{
  padding 0 !important;
  padding-bottom: 0 !important;
  padding-top:0 !important;
  padding-left: 0 !important;
 padding-right: 0 !important;
}
.navigation .level0 {
  margin-right: 0;

}
.block-search .block-content {
  margin-bottom: 26px;
}
.header.panel > .header.links > li, .header.panel > .header.links > .authorization-link::after {
  margin: 0;
}
.header.panel > .header.links > li > a {
  text-decoration: underline;
}
.navigation .level0 .submenu a:hover, .navigation .level0 .submenu a.ui-state-focus {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.cms-index-index .header.links > li:nth-child(2n), .cms-members-non-members .header.links > li:nth-child(2n), .cms-things-to-know .header.links > li:nth-child(2n), .cms-australian-made .header.links > li:nth-child(2n), .cms-index-index .authorization-link, .cms-members-non-members .authorization-link, .cms-things-to-know .authorization-link, .cms-australian-made .authorization-link {
  float: right;
}
.navigation .level0 .submenu .active > a {
  border: none;
  font-weight: bold;
}
.product-item .tocart {
  font-size: 1.3rem;
}
.catalog-product-view .header.links > li:nth-child(2), .catalog-category-view .header.links > li:nth-child(2), .contact-index-index .header.links > li:nth-child(2)   {
  display: none;
}
#minicart-content-wrapper .action.primary {
  font-size: 1.8rem;
}
.catalog-product-view .minicart-wrapper, .catalog-category-view .minicart-wrapper, .contact-index-index .minicart-wrapper {
  background-image: none;
}
.contact-index-index  .action.submit.primary {
  font-size: 1.4rem;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
.header.content .block-search .block-content .actions .search {
    height: 33px;
    right: 21px;
    margin-top: 0x;
}
}
.catalog-category-view .header.panel > .header.links > li, .catalog-product-view .header.panel > .header.links > li, .contact-index-index .header.panel > .header.links > li
  {
  margin: 0 0 0 15px;
}
.catalog-category-view .header.panel > .header.links > li > a, .catalog-product-view .header.panel > .header.links > li > a,  .contact-index-index .header.panel > .header.links > li > a {
  text-decoration: none;
}
._keyfocus *:focus, input:focus:not([disabled]), textarea:focus:not([disabled]), select:focus:not([disabled]) {
  box-shadow: none;
}
.catalog-category-view .header.links > li, .catalog-product-view .header.links > li, .contact-index-index .header.links > li 
{padding: 0;
}
 .contact-index-index .header.panel > .header.links > .authorization-link::after, .catalog-category-view .header.panel > .header.links > .authorization-link::after, .catalog-product-view .header.panel > .header.links > .authorization-link::after{
  margin: 0 -5px 0 5px;
}
.block-search .action.search::before {
  color: #8f8f8f;
  line-height: 28px;
  opacity: 0.5;
  padding-left: 9px;
}
.cms-members-non-members .page-header .panel.wrapper, .cms-index-index .page-header .panel.wrapper, .cms-page-view .page-header .panel.wrapper, .cms-australian-made .page-header .panel.wrapper, .cms-no-route .page-header .panel.wrapper  {
  width: 1056px !important;
}
.greet.welcome {
  padding-right: 7px;
}
.catalog-category-view  .breadcrumbs, .catalog-category-view  .page-main, .catalog-product-view  .breadcrumbs, .catalog-product-view  .page-main, .contact-index-index .breadcrumbs, .contact-index-index .page-main, .checkout-index-index .breadcrumbs, .checkout-index-index .page-main {
  background-color: rgba(255, 255, 255, 0.56);
  margin: auto;
  max-width: 1100px;
  padding: 0 20px;
  width: 100%;
}
.catalog-category-view .breadcrumbs{
  margin-bottom: 15px;
  margin-top: 15px;
}
.catalog-product-view .breadcrumbs  {
  margin-bottom: 15px;
}
.account .header.links > li:nth-child(3) {
  display: none;
}
@media screen and (min-width:1400px)
{
.header.content .block-search .block-content .actions .search {
  height: 31px;
}
}
.checkout-index-index .modal-inner-wrap {
  display: block;
}
.customer-welcome ul li {
  margin: 0;
  padding: 0 !important;
  width: 100%;
}
/*.customer-welcome li a {
  color: #333 !important;
}*/
.customer-menu .header.links > li:nth-child(3) {
  display: block !important;
}
.catalog-product-view .breadcrumbs .item:not(:last-child)::after, .catalog-category-view .breadcrumbs .item:not(:last-child)::after, .catalogsearch-result-index .breadcrumbs .item:not(:last-child)::after{
  content: "\e608";
}

@media screen and (max-width: 1100px){
 .cms-members-non-members .page-header .panel.wrapper, .cms-index-index .page-header .panel.wrapper, .cms-page-view .page-header .panel.wrapper, .cms-australian-made .page-header .panel.wrapper, .cms-no-route .page-header .panel.wrapper {width: auto !important; max-width: 1100px; padding: 0 5px;}
    
}

@media screen and (max-width: 767px)
{
	
.lead {
  font-size: 16px !important;
  margin-bottom: 20px;
}
.text-centeer {
    text-align: center;
}
.logo {
  margin: 14px 0 10px 0px;

}
.footer.content .links a, .footer.content .links strong {
  padding: 0;
}
.footer.content {
  border-top: medium none;
}
#search_mini_form .field.search {
  display: block;
}
.header.content .nav-toggle {
  display: block;
  position: absolute;
  top: 68%;
}
.nav-toggle::before, .nav-toggle:hover::before {
  color: #fff;
}
#search_mini_form .control {
  display: block;
}

    .header.content .block-search {height: 45px;}
    
#search_mini_form .control .input-text {
  display: inline-block;
  position: static;
}
.block.newsletter {
    width: 50%; float: none;
}
.block-search .control {
  border-top: medium none;
}
.cms-page-view #maincontent, .breadcrumbs, .page-main, .catalog-category-view .breadcrumbs, .catalog-category-view .page-main, .catalog-product-view .breadcrumbs, .catalog-product-view .page-main, .contact-index-index .breadcrumbs, .contact-index-index .page-main, .checkout-index-index .breadcrumbs, .checkout-index-index .page-main 
 {
width: auto !important;
}
.header.links > li {
  display: block;
  font-size: 14px;
  width: 100%;
}
.nav-toggle::before, .nav-toggle:hover::before {
  color: #fff;
}

.header.links > li {
  display: block;
  font-size: 14px;
  width: 100%;
    color: #fff;
	  padding: 0px 3px;
}
.header.links {
  padding-top: 14px !important;
  text-align: left;
}
.nav-sections .header.links a, .nav-sections .header.links a:hover, .nav-sections .header.links li.greet.welcome  {
  color: #fff;
  font-size: 14px;
}
.page-header .logo {padding: 0; width: 100%; text-align: center}
.page-header .logo img{display: inline-block;}
.header.content .block-search {
margin: /*39px 43px*/ 10px 0 0 0;
}
    .header.content .miniquote-wrapper{margin-top: 10px;}
.nav-sections .header.links li.greet.welcome {
  display: none;
}
.nav-sections .header.links li:nth-child(2) > a {
  border-top: medium none;
}
.catalog-product-view .header.links > li:nth-child(2), .catalog-category-view .header.links > li:nth-child(2), .contact-index-index .header.links > li:nth-child(2) {
  display: block;
}
.block-search .action.search::before {
  color: #cecece;
  content: "";
  display: inline-block;
  font-family: "luma-icons";
  font-size: 16px;
  font-weight: normal;
  line-height: 16px;
  margin: 0;
  overflow: hidden;
  text-align: center;
  vertical-align: top;
  padding-left: 0px;
}
.header.content .block-search .block-content .actions {
  bottom: 45px;
  float: right;
  position: relative;
}
.header.content .block-search .block-content .actions .search {
  height: 31px;
  margin-top:0;
}
.footer.content {
  background-size: 20% auto;
}
.page-header {
  margin-top: auto;
  padding-bottom: 4px;
}
.cms-index-index .page-header {
  margin-bottom: 0;
}
.minicart-wrapper {
  top: 42px;
  width: 23px;
}
@media screen and (-webkit-min-device-pixel-ratio: 0)
{
.header.content .block-search .block-content .actions .search {
     height: 31px;
    width: 46px;
    right: 16px;
    margin-top: 0;
}
.page-wrapper
{
  
}
}
}
@media screen and (max-width: 600px)
{
.block.newsletter {
  float: none;
  width: 100%;
}
}
.action.nav-toggle {
  display: none;
}
@media screen and (max-width: 360px)
{
.header.content .block-search {
  margin: 3px 55px;
}
.minicart-wrapper {
  right: 0;
}
}
@media screen and (max-width: 1094px)
{
.header.panel > .header.links {
  float: right;
  padding-right: 18px;
}
}
.nav-sections-item-switch {
  color: #000;
  font-weight: 500;
}

.page-wrapper
{

}
@media screen and (-webkit-min-device-pixel-ratio:0) and (device-width: 768px) {
.header.content .block-search .block-content .actions .search {
     height: 31px;
    width: 46px;
    right: 16px;
    margin-top: -56px;
}
}
.minicart-wrapper {
  right: 5px;
  top: 15px;
}
}
@media only screen and (max-width: 568px) and (min-width: 320px)
{
.minicart-wrapper {
    height: 30px;
    position: absolute;
    right: 23px;
    top: 9px;
    width: 30px;
}
}
@media only screen and (max-width: 736px) and (min-width: 414px)
{
.minicart-wrapper {
    height: 30px;
    position: absolute;
    right: 0px;
    top: 15px;
    width: 36px;
}
}
@media only screen and (max-width: 1024) and (min-width: 768px)
{
.header.content .block-search .block-content .actions .search {
    height: 32px;
    width: 33px;
    right: 16px;
}
}
@media screen and (max-width: 494px)
{
.checkout-index-index  .minicart-wrapper {
    top: 4%;
    right: 40px;
}
.checkout-index-index .header.content .nav-toggle {
    top: 64%;
}
.logo {
  margin: 3px 0 3px 20px;
}
.checkout-index-index .header.content {
    padding-bottom: 25px;
}
.minicart-wrapper {
  right: 0px;
  top: 8px;
}
a.overlay.small i {
  line-height: 12;
  margin-left: 47%;
}
}
@media screen and (max-width: 479px){
    .minicart-wrapper {
    right: 5px;
    top: 32px;

}
}
.nav-sections-item-title.active .nav-sections-item-switch {
  color: #fff;
}
@media screen and (max-width: 639px) and (min-width: 550px)
{
.minicart-wrapper {
  top: 5px;
    left: 0;
}
}
@media screen and (max-width: 550px)
{
.header.content .block-search {
  float: right;
  margin: 0 40px 0;
  height: 35px;
}
    .header.content .miniquote-wrapper {
    margin-top: 0;
}
.header.content .nav-toggle {
  top: 67%;
}
}
@media screen and (max-width: 400px)
{
.logo > img {
  max-width: 85%;
}
.header.content .block-search {
  float: right;
  height: 30px;
  margin: 0px 35px 10px;
  width: 205px;
}
.header.content .block-search .block-content .actions .search {
  right: -20px;}
}
@media screen and (max-width: 550px) and (min-width: 494px)
{ 
.minicart-wrapper {
  top: 3px;
    right: 0;
 }
}
.text-center {
  font-size: 38px;
  font-weight: 700;
}
.cms-index-index .page-main {
  max-width: 100%;
  width: 100%;
}
.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1170px;
}
.main-container1 {
  padding: 56px 0;
}
.flex-control-nav.flex-control-paging {
  bottom: 0;
  display: block;
  position: absolute;
}
.flex-control-paging li a {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  border: 5px solid rgba(0, 0, 0, 0);
  border-radius: 10px;
  box-shadow: none;
  box-sizing: content-box;
  cursor: pointer;
  display: inline-block;
  float: none !important;
  height: 6px !important;
  margin-bottom: 0 !important;
  margin-right: 2px !important;
  position: relative !important;
  text-indent: -9999px;
  transition: background-color 0.2s ease 0s, border-color 0.2s ease 0s;
  vertical-align: bottom;
  width: 6px !important;
}
.flex-control-nav li {
  display: inline-block;
  margin: 0 1px;
}
.lead {
  font-size: 21px;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 40px;
  color:#666666;
}
.cont_block h2 {
  font-size: 28px;
  margin-bottom: 15px;
  font-weight:500;
}
.btn-success:hover, .btn.btn-success.btn-sm {
  background-color: #02b64b;
  border-color: #398439;
  color: #fff;
}
.btn.btn-success.btn-sm {
  font-size: 12px;
  font-weight: 500;
  padding: 10px 25px;
  text-transform: uppercase;
}
.text-center
{
 text-align:center;
}
#scrolltotop {
  background: #000 url("../images/arrow-down.png") no-repeat scroll center 8px / 65% auto;
  bottom: 5px;
  display: none;
  height: 50px;
  opacity: 1;
  position: fixed;
  right: 5px;
  text-indent: -9999px;
  width: 50px;
}
.main-container {
  padding: 60px 0;
}
.image-box-body .text-center .btn.btn-default.btn-sm {
  background-color: #3d78d8;
  border-color: #0061a6;
  color: #ffffff;
  font-size: 12px;
  padding: 7px 20px;
  text-transform: uppercase;
}
@media screen and (max-width: 1095px)
{
.logo {
  margin: 6px auto 0px 1px;
}
.header.panel > .header.links {
  padding-left: 25px;
}
}

.image-box-body {
  padding: 0 15px 30px;
}
.overlay-container:hover .overlay, .overlay-container:hover .overlay-links{
  opacity: 1;
  transform: scale(1);
}
.overlay-container {
  display: block;
  overflow: hidden;
  position: relative;
}
a.overlay {
  background-color: rgba(255, 255, 255, 0.9);
  cursor: pointer;
}
a.overlay:hover {
  text-decoration: none;
}
.image-box-body h3
{
	color: #343434 !important;
   font-size: 22px !important;
}
.overlay {
  background-color: rgba(241, 241, 241, 0.85);
  bottom: -1px;
  left: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  right: -1px;
  top: 0;
  transform: scale(0.8);
  transition: all 0.2s linear 0s;
}
.overlay span {
  bottom: 10px;
  color: #000000;
  display: block;
  font-size: 14px;
  font-style: italic;
  position: absolute;
  text-align: center;
  width: 100%;
  font-weight: 500;
}
a.overlay.small i {
  font-size: 18px;
  line-height: 8;
  margin-left: 45%;
  margin-right: 0;
  margin-top: 0;
}
.stmn_maincat .text-center
{
  font-size: 28px;
  margin-bottom: 15px;
  font-weight: 500;
}
@media screen and (max-width: 1048px)
{
.header.panel > .header.links {
  padding-right: 45px;
}
}
@media screen and (max-width: 1082px){
.header.panel > .header.links {
  padding-right: 0;
}
}
@media screen and (max-width: 1046px){
.header.panel > .header.links {
  padding-right: /*24%*/0;
}
}
@media screen and (max-width: 815px){
.header.panel > .header.links {
  padding-right: /*29%*/ 0;
}
}
.page-main {
  min-height: 770px;
}
.contact-index-index .columns .column.main {
  padding-bottom: 40px;
}
.catalog-category-view .sections.nav-sections, .contact-index-index .sections.nav-sections {
  margin-bottom: 0;
}
.contact-index-index .page-title-wrapper {
  display: none;
}

.contact-index-index #maincontent {
  max-width: 100%;
  padding: 0 !important;
  width: 100%;
}

.contact-index-index .contact-info, #contact-form {
  margin: 0 auto;
  max-width: 1070px;
  text-align: left;
  width: auto;
   padding: 15px;
}
.contact-index-index .page-header {
  margin-bottom: 0;
}

.category-image {
	max-height: 325px;
	height: auto;
	overflow: hidden;
	margin-bottom: 0;
}
.cstm_bnnere > img, .category-image .image {
  width: 100%;
   height: auto;
 max-width: 100%; 
}

h1.page-title {
	margin-bottom: 0.4em;
}

.slider-banner-container {
  z-index: 1;
}

.cstm_bnnere {margin-bottom:0;}